# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = xmlsec
pkgbase = xmlsec
xdata = pkgtype=pkg
pkgver = 1.3.4-1
pkgdesc = XML Security Library is a C library based on LibXML2
url = https://www.aleksey.com/xmlsec/index.html
builddate = 1712886955
packager = Developer <dev@opalos.org>
size = 6257301
arch = x86_64
license = MIT
provides = libxmlsec1.so=1-64
provides = libxmlsec1-openssl.so=1-64
provides = libxmlsec1-nss.so=1-64
provides = libxmlsec1-gnutls.so=1-64
provides = libxmlsec1-gcrypt.so=1-64
depend = libxslt
depend = openssl
depend = gnutls
depend = nss
depend = libltdl
depend = libgcrypt
depend = nspr
depend = libxml2
depend = glibc
depend = sh
